const prefix = 'neuroAd_'

const forMain = Object.freeze({
    onlineStatus: `${prefix}onlineStatus`,
    pageReady: `${prefix}pageReady`,
    pageReadyForPlay: `${prefix}pageReadyForPlay`,

});

const forRenderInside = Object.freeze({
    playItem: `${prefix}playItem`,
});

module.exports = {
    forMain,
    forRenderInside
};